/*-- BLOCCHI GENERICI --*/

/*-- BOX MATERIE e FACOLTÀ
----------------------------------------------------------------------*/
.box-materie,.box-facolta{float:left;width:284px;margin:0 0 15px;position:relative;}
.box-materie h4,.box-facolta h4{display:block;height:27px;padding:0 10px;line-height:27px;background:#4aa1d2 url(http://static.stbm.it/studenti/images/sprites/generale/bkg-gen.png) repeat-x 0 -97px;font-size:14px;text-shadow:0 1px 1px #3B7898;font-weight:normal;text-transform:uppercase;}
.box-materie h4 a,.box-facolta h4 a{color:#fff;}
.box-materie .scegli-materia,.box-facolta .scegli-facolta{display:block;width:137px;height:20px;line-height:18px;padding:0 30px 0 5px;position:absolute;top:3px;right:5px;background:#f5f5f5 url("http://static.stbm.it/studenti/images/sprites/generale/elements.png") no-repeat 119px -211px;border:1px solid #f5f5f5;color:#054462;text-decoration:none;font-weight:bold;font-size:11px;text-shadow:0 1px 0 #fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0 1px 1px #08557B;-webkit-box-shadow:0 1px 1px #08557B;box-shadow:0 1px 1px #08557B;/*for IE */
filter:progid:DXImageTransform.Microsoft.Shadow(color='#08557B',direction='180',strength='1');}
.box-materie .scegli-materia:hover,.box-facolta .scegli-facolta:hover{background-color:#eee;border-top:1px solid #ccc;border-right:1px solid #fff;border-bottom:1px solid #fff;border-left:1px solid #ccc;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;/*for IE */
filter:progid:DXImageTransform.Microsoft.Shadow(color='#4aa1d2',direction='180',strength='0');}
.box-materie .scegli-materia-on,.box-facolta .scegli-facolta-on{display:block;width:137px;height:24px;line-height:18px;padding:0 30px 4px 5px;position:absolute;top:3px;right:5px;background:#8bc4e4 url("http://static.stbm.it/studenti/images/sprites/generale/elements.png") no-repeat 119px -235px;border-width:1px 1px 0 1px;border-style:solid;border-color:#4195ca;color:#fff;text-decoration:none;font-weight:bold;font-size:11px;text-shadow:0 1px 0 #648fa4;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
.box-materie .scegli-materia-on:hover,.box-facolta .scegli-facolta-on:hover{background-color:#70b0d4;}
.show-elenco{position:absolute;top:27px;right:5px;width:135px;padding:0 0 5px;background:#fff;border-width:0 1px 1px 1px;border-style:solid;border-color:#4195ca;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);box-shadow:0 1px 2px rgba(0, 0, 0, 0.5);}
.show-elenco ul li{padding:5px 0;border-top:1px solid #ccc;}
.show-elenco ul li:first-child{border:none;}
.show-elenco ul li a{display:block;padding:0 5px;color:#777;font-size:11px;text-transform:uppercase;}
.show-elenco ul li a:hover{color:#1b7cb1;}
.box-materie ul.materie-list,.box-facolta ul.facolta-list{overflow:hidden;display:block;height:100%;padding:0 5px 15px;border-width:0 1px 1px;border-style:solid;border-color:#c4e0f0;}
.box-facolta ul.facolta-list{padding:0 5px 17px}
.box-materie ul.materie-list li,.box-facolta ul.facolta-list li{display:block;margin:14px 0 0;}
.box-materie ul.materie-list li strong a,.box-facolta ul.facolta-list li strong a{display:block;height:30px;padding:0 0 0 35px;line-height:30px;border-bottom:1px solid #cbe4f2;background:url("http://static.stbm.it/studenti/images/sprites/generale/elements.png") no-repeat scroll 0 -163px transparent;color:#191700;font-size:11px;text-transform:uppercase;}
.box-materie ul.materie-list li ul.materie-sub-list,.box-facolta ul.facolta-list li ul.facolta-sub-list{display:block;overflow:hidden;}
.box-materie ul.materie-list li ul.materie-sub-list li,.box-facolta ul.facolta-list li ul.facolta-sub-list li{float:left;display:block;width:116px;padding:3px 0 3px 20px;margin:0;font-size:10px;text-transform:uppercase;border-bottom:1px solid #cbe4f2;background:url(http://static.stbm.it/studenti/images/sprites/generale/bullets.png) -418px -66px;}
.box-materie ul.materie-list li ul.materie-sub-list li a,.box-facolta ul.facolta-list li ul.facolta-sub-list li a{color:#191700;}

/*-- BOX TOP APPUNTI
----------------------------------------------------------------------*/
.box-top-appunti{float:right;width:351px;margin:0 0 15px;}
.box-top-appunti h4{display:block;height:27px;padding:0 10px;line-height:27px;background:#1c89c7 url(http://static.stbm.it/studenti/images/sprites/generale/bkg-gen.png) repeat-x 0 -144px;font-size:14px;font-weight:normal;text-shadow:0 1px 1px #3B7898;text-transform:uppercase;}
.box-top-appunti h4 a{color:#fff;}
.box-top-appunti ul.appunti-list{display:block;height:100%;padding:5px 10px 1px 20px;border-width:0 1px 1px 0;border-style:solid;border-color:#c4e0f0;}
.box-top-appunti ul.appunti-list li{padding:6px 0;margin:0;border-top:1px solid #c4e0f0;}
.box-top-appunti ul.appunti-list li:first-child{border:none;}
.box-top-appunti ul.appunti-list li div{height:16px;line-height:16px;margin:0 0 3px; float: left;}
.box-top-appunti ul.appunti-list li b{float:left;display:block;width:20px;height:21px;line-height:21px;padding:0 4px 0 0;margin:0 5px 0 0;color:#0880c2;text-align:center;font-size:10px;background:url("http://static.stbm.it/studenti/images/sprites/generale/bullets.png") no-repeat scroll -332px -146px transparent;-moz-border-radius:8px;}
.box-top-appunti ul.appunti-list li div a , .box-top-appunti ul.appunti-list li span{color:#1B7CB1;font-size:12px;text-transform:uppercase;}
.box-top-appunti ul.appunti-list li div em{color:#191700;font-style:normal;font-size:11px;}
.box-top-appunti ul.appunti-list li ul{padding:0 0 0 22px;font-size:11px;border:none;}
.box-top-appunti ul.appunti-list li ul li{display:block;height:14px;overflow:hidden;clear:both;padding:0 0 0 10px;margin:0 0 2px;background:url(http://static.stbm.it/studenti/images/sprites/generale/bullets.png) -406px -85px;border:none;}
.box-top-appunti ul.appunti-list li ul li p{position:absolute;left:-9999px;}
.cat-nome-scuola-media .box-top-appunti {margin: 10px 0 0;}

/*-- BOX FORUM HOT
----------------------------------------------------------------------*/
.box-forumhot{float:left;width:336px;margin:0 0 20px;}
.box-forumhot h4{display:block;height:26px;padding:0 10px;line-height:26px;background:#4aa1d2;font-size:14px;text-transform:uppercase;font-weight:normal;text-shadow:0 1px 1px #3b7898;}
.box-forumhot h4 a{color:#fff;}
.box-forumhot ul{display:block;height:100%;padding:5px;border-right:1px solid #c4e0f0;border-bottom:1px solid #c4e0f0;border-left:1px solid #c4e0f0;}
.box-forumhot ul li{display:block;padding:8px 0 9px 24px;border-top:1px solid #eee;background:url("http://static.stbm.it/studenti/images/sprites/generale/bullets.png") no-repeat  -437px -35px;}
.box-forumhot ul li:first-child{border-top:none;}
.box-forumhot ul li div{padding:0 0 0 5px;border-left:1px solid #c4e0f0;}
.box-forumhot ul li div strong a{display:block;color:#1B7CB1;font-size:14px;margin-left: -30px;padding-left: 30px;}
.box-forumhot ul li div span{display:block;clear:both;font-size:12px;color:#333;margin:4px 0;}
.box-forumhot ul li div small{font-size:12px;color:#333;}

/*-- BOX LEZIONI AUDIO VIDEO
----------------------------------------------------------------------*/
.box-lezioni{}
.box-lezioni .tab-lezioni{clear:both;}
.box-lezioni .tab-lezioni a{float:left;display:block;width:90px;height:42px;line-height:42px;padding:0 0 0 50px;border-width:1px 1px 1px 1px;border-style:solid;border-color:#4ea8d9 #4ea8d9 #c5e1f2 #c5e1f2;background:#f5f5f5;color:#1b7cb1;font-size: 10px;text-transform: uppercase;}
.box-lezioni .tab-lezioni a#buttVideo{background:#E0F1FB url(http://static.stbm.it/studenti/images/sprites/generale/elements.png) 10px -607px;-moz-border-radius:5px 0 0 0;-webkit-border-radius:5px 0 0 0;border-radius:5px 0 0 0;}
.box-lezioni .tab-lezioni a#buttAudio{background:#f7f7f7 url(http://static.stbm.it/studenti/images/sprites/generale/elements.png);-moz-border-radius:0 5px 0 0;-webkit-border-radius:0 5px 0 0;border-radius:0 5px 0 0;}
.box-lezioni .tab-lezioni a.linkOn2-v{background-color:#e0f1fb;border-color:#4ea8d9 #c4e0f0 #E0F1FB #4ea8d9;color:#000;}
.box-lezioni .tab-lezioni a.linkOn2-a{background-color:#E0F1FB !important;background-position:10px -664px !important;color:#000;border-color:#4ea8d9 #4ea8d9 #E0F1FB #c4e0f0;}
.box-lezioni .tab-lezioni a.linkOff2-v{background-color:#f7f7f7 !important;color:#575e61;border-color:#4ea8d9 #c4e0f0 #c5e1f2  #4ea8d9;}
.box-lezioni .tab-lezioni a.linkOff2-a{background-position:10px -664px !important;color:#575e61;}
.box-lezioni .box-video,.box-lezioni .box-audio{clear:both;height:211px;padding:5px;border-width:0 1px 1px;border-style:solid;border-color:#4ea8d9;background:#e0f1fb;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;}
.box-lezioni .box-video ul{display:block;overflow:hidden;}
.box-lezioni .box-video ul li{float:left;width:112px;margin:0 12px 5px;overflow:hidden;border-bottom:1px solid #c5e1f2;}
.box-lezioni .box-video ul li a span{background:url("http://static.stbm.it/studenti/images/sprites/generale/elements.png") no-repeat -206px -206px;bottom:5px;display:block;height:34px;position:absolute;right:5px;text-indent:-9999px;width:34px;opacity:.85;filter:alpha(opacity=85); /* IE hack */
-webkit-transition: 0.3s linear;transition: 0.3s linear;}
.box-lezioni .box-video ul li a:hover span{opacity:1;filter:alpha(opacity=100); /* IE hack */}
.box-lezioni .box-video ul li a{display:block;position:relative;font-size:11px;padding:3px 0;color:#000;}
.box-lezioni .box-video ul li a.thum-img{width:110px;height:76px;padding:0;overflow:hidden;border:1px solid #ccc;}
.box-lezioni .box-video ul li a img{width:112px; height:auto;}
.box-lezioni .box-video ul li a.tit{height:13px;overflow:hidden;}
.box-lezioni .box-audio{}
.box-lezioni .box-audio ul{}
.box-lezioni .box-audio ul li{background:url(http://static.stbm.it/studenti/images/sprites/generale/bullets.png) no-repeat -357px -126px;padding:7px 0 7px 18px;border-top:1px solid #C5E1F2;font-size:11px;color:#777;}
.box-lezioni .box-audio ul li:first-child{border-top:none;}
.box-lezioni .box-audio ul li a{font-size:12px;color:#0f4b8d;font-weight:bold;}
.box-lezioni .box-audio ul li strong{font-size:10px;color:#1b89c7;}

/*-- BLOG E FOTOALBUM
----------------------------------------------------------------------*/
.blog-album{clear:both;margin:0 0 15px;overflow:hidden;}
.blog-album a {display:block;float:left;width:310px;height:76px;background:url(http://static.stbm.it/studenti/images/sprites/generale/blog-album.jpg) no-repeat 0 0;text-indent:-9999px;}
.blog-album a.blog{background-position:0 -76px; margin-right: 15px;}
.blog-album a:hover{opacity:.85;filter:alpha(opacity=85); /* IE hack */
}

/*-- BOX SCUOLA VIDEO
----------------------------------------------------------------------*/
.scuola-video{float:left;width:284px;background:#eee;margin:0 15px 15px 0;}
.scuola-video h3{background:#4aa1d2 url(http://static.stbm.it/studenti/images/sprites/generale/bkg-gen.png) repeat-x 0 -97px;display:block;font-size:14px;font-weight:normal;height:27px;line-height:27px;padding:0 10px;text-shadow:0 1px 1px #3B7898;text-transform:uppercase;}
.scuola-video h3 a{color:#fff;}
.scuola-video ul{padding:0 5px;}
.scuola-video ul li{display:block;overflow:hidden;padding:10px 0;border-top:1px solid #ccc;}
.scuola-video ul li:first-child{border:none;}
.scuola-video ul li a.thumb-img{float:left;display:block;margin:0 5px 0 0;border:1px soldi #ccc;position:relative;}
.scuola-video ul li a.thumb-img span{display:block;width:34px;height:34px;position:absolute;right:5px;bottom:5px;text-indent:-9999px;background:url("http://static.stbm.it/studenti/images/sprites/generale/elements.png") no-repeat -206px -206px;opacity:.85;filter:alpha(opacity=85); /* IE hack */-webkit-transition: 0.3s linear;transition: 0.3s linear;}
.scuola-video ul li a.thumb-img:hover span{opacity:1;filter:alpha(opacity=100); /* IE hack */}
.scuola-video ul li strong{display:block;font-size:14px;margin:0 0 5px;}
.scuola-video ul li strong a{color:#1B7CB1;}
.scuola-video ul li p{color:#333;font-size:11px;line-height:1.2em;}
.scuola-video ul li p a{color:#459dcf;text-decoration:none;}

/*-- LISTATO SEMPLICE
----------------------------------------------------------------------*/
.scuola-video ul.scuola-video-little{display:block;overflow:hidden;border-top:1px solid #ddd;padding:5px 0;margin:0 5px;}
.scuola-video ul.scuola-video-little li{display:block;padding:0 0 0 15px;margin:0 0 5px;font-size:12px;background:url("http://static.stbm.it/studenti/images/sprites/generale/bullets.png") no-repeat -492px 5px;border:none;}
.scuola-video ul.scuola-video-little li a{color:#0f4b8d;}

/*-- SOTTO SEZIONI
----------------------------------------------------------------------*/
ul.sub-section{display:block;overflow:hidden;padding:5px 0 0;border-top:1px solid #EEEEEE;}
ul.sub-section li{display:block;float:left;margin:0 0 5px;}
ul.sub-section li a{display:block;width:110px;height:30px;padding:0 0 0 40px;margin:0 10px 0 0;color:#191700;font-size:11px;text-transform:uppercase;line-height:30px;background:url("http://static.stbm.it/studenti/images/sprites/generale/elements.png") no-repeat scroll 0 -160px;}

div.sotto-canale-top p {margin: -10px 0 10px;font-style:italic;color:#666;font-size: 90%;letter-spacing: 0.05em;}
div.sotto-canale-top h3 {margin: 0 0 5px;font: normal 18px Georgia,"Times New Roman",Times,serif;color:#333;}


/*-- SOTTO SEZIONI - LISTATO ARTICOLI
----------------------------------------------------------------------*/
.sez-lista-articoli{clear:both;}
.sez-lista-articoli h3{color:#666;font-size:12px;font-family:Georgia, "Times New Roman", Times, serif;text-transform:uppercase;margin:0 0 15px;}
ul.art_list{clear:both;}
ul.art-list li{display:block;padding:10px 0;border-bottom:1px dotted #ccc;overflow:hidden;}
ul.art-list li:first-child{padding:0 0 10px;}
ul.art-list li p{font-size:12px;color:#191700;margin:0 0 10px;line-height:1.4em;}
ul.art-list li .foot_art .tag ul li{display:inline;border:none;padding:0;}
ul.art-list li .foot_art .art_data{/*display:none;*/
float:right;color:#777;font-size:11px;}
.sez-lista-light{overflow:hidden;margin:0 0 15px;border-bottom:3px double #ccc;}

/*-- SOTTO SEZIONI - LISTATO ARTICOLI
----------------------------------------------------------------------*/
.sez-lista-articoli h3{color:#666;font-size:12px;font-family:Georgia, "Times New Roman", Times, serif;text-transform:uppercase;margin:0 0 15px;}
ul.art_list{clear:both;}
.art-list a.lrpic{display:table-cell;float:left;overflow:hidden;width:124px;height:85px;padding:2px;margin:0 10px 5px 0;border:1px solid #ccc;text-align:center;vertical-align:middle;}
.art-list a.lrpic img{margin: 0 auto; width: auto;height: auto;max-width: 120px;}
ul.art-list li .art_title{display:block;margin:0 0 5px;font-size:15px;font-weight:bold;font-family:Georgia, "Times New Roman", Times, serif;}
ul.art-list li .tag{float:left;line-height:1em;position:relative;}
ul.art-list li .foot_art{overflow:hidden;}
ul.art-list li .foot_art .tag strong{position:absolute;left:-9999px;}
ul.art-list li .foot_art .tag ul{display:block;padding:0 0 0 20px;background:url("http://static.stbm.it/studenti/images/sprites/generale/bullets.png") no-repeat -205px -307px transparent;color:#333;font-size:11px;}
ul.art-list li .foot_art .tag ul li a{color:#333;}
ul.art-list-light{display:block;clear:none;float:left;width:325px;margin:15px 10px 15px 0;}
ul.art-list-light li{border-top:1px dotted #ccc;border-bottom:none;}
ul.art-list-light li:first-child{border-top:none;}

/*-- GUIDE CORRELATE
----------------------------------------------------------------------*/
.guide-correlate {border-radius: 8px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border: 1px solid #ccc;margin-bottom: 20px;overflow: hidden;padding: 10px;}
.guide-correlate h4 {color:#666;font-size:12px;font-family:Georgia, "Times New Roman", Times, serif;text-transform:uppercase;margin:0 0 10px;}
.guide-correlate ul li {float: left;width: 275px;background:url("http://static.stbm.it/studenti/images/sprites/generale/bullets.png") no-repeat scroll -492px 10px transparent;display:block;margin:0 0 3px;padding:0 0 0 15px;height: 20px;overflow: hidden;}
.guide-correlate ul li a {font-size: 12px;color: #555;line-height: 24px;}

/*-- ADSENSE INLISTA
----------------------------------------------------------------------*/
ul.art-list div {padding: 0px 0px !important;margin: 0px !important;border: 0px !important;}
ul.art-list li div div a {font-size:11px;}
ul.art-list li div div.tit_bottomannad a span {display:block;margin:0 0 5px;font-size:15px !important;font-weight:bold;font-family:Georgia, "Times New Roman", Times, serif;color:#444;}
ul.art-list li div span {font-size: 12px;}
ul.art-list li div span a {font-size: 11px;margin-top: 5px;display: block;}

/*-- PAGINATORE
----------------------------------------------------------------------*/
ul.paginatore{display: block;height: 40px;margin: 20px auto 15px !important;overflow: hidden;padding: 5px 0 0;width: 500px;} /* lasciare 500px di lunghezza */
ul.paginatore li{display:block;float:left;}
ul.paginatore li.prev a,ul.paginatore li.next a{display:block;float:left;width:35px;height:30px;text-indent:-9999px;background:#4FA4D3;}
ul.paginatore li.prev a:hover,ul.paginatore li.next a:hover{background:url("http://static.stbm.it/studenti/images/sprites/header/gradients.png") repeat-x 0 -96px #0A8EC2;}
ul.paginatore li.prev-off a:hover,ul.paginatore li.next-off a:hover{background:#4FA4D3;}
ul.paginatore li.prev a{-moz-border-radius:15px 0 0 15px;-webkit-border-radius:15px 0 0 15px;border-radius:15px 0 0 15px;}
ul.paginatore li.next a{-moz-border-radius:0 15px 15px 0;-webkit-border-radius:0 15px 15px 0;border-radius:0 15px 15px 0;border-left:1px solid #99d1ec;}
ul.paginatore li.prev a span,ul.paginatore li.next a span{display:block;width:20px;height:20px;background:url(http://static.stbm.it/studenti/images/sprites/generale/elements.png) no-repeat 0 -500px;margin:5px 0 0 5px;}
ul.paginatore li.next a span{background-position:-60px -500px !important;margin:5px 10px;}
ul.paginatore li.prev-off span,ul.paginatore li.next-off span{display:block;width:20px;height:20px;background:url(http://static.stbm.it/studenti/images/sprites/generale/elements.png) no-repeat 0 -500px;margin:5px 0 0 5px;opacity:.5;filter:alpha(opacity=50); /* IE hack */}
ul.paginatore li.next-off span{background-position:-60px -501px !important;margin:5px 10px;}
ul.paginatore li.page a{display:block;float:left;width:18px;height:30px;padding:0 10px;line-height:30px;border-left:1px solid #99d1ec;background:#4FA4D3;color:#fff;font-size:14px;font-weight:bold;text-align:center;}
ul.paginatore li.page a:hover{background:url("http://static.stbm.it/studenti/images/sprites/header/gradients.png") repeat-x 0 -96px #0A8EC2;text-decoration:none;}
ul.paginatore li .current {display:block;float:left;width:18px;height:30px;padding:0 10px;line-height:30px;text-align:center;background:url("http://static.stbm.it/studenti/images/sprites/header/gradients.png") repeat-x 0 -96px #0A8EC2;color:#fff;border-left:1px solid #99d1ec;position:relative;}
ul.paginatore li .current span{background: url("http://static.stbm.it/studenti/images/sprites/generale/elements.png") no-repeat -231px -68px;top:-3px;display:block;height:3px;left:50%;margin:0 0 0 -5px;position:absolute;width:10px;}

/*-- ERRORE 404 
----------------------------------------------------------------------*/
.error404{border:2px solid #ddd;margin:0 0 30px;background:url(http://static.stbm.it/studenti/images/sprites/generale/bkg-404.gif) repeat-x 0 bottom;}
.error404 .desc{height:129px;padding:10px 0 0;margin:20px 20px 0;background:url(http://static.stbm.it/studenti/images/sprites/generale/ico-404.png) no-repeat;}
.error404 .desc h2{color:#4fa4d3;font-size:36px;text-transform:uppercase;margin:0 0 5px 130px;}
.error404 .desc p{color:#333;font-size:14px;line-height:1.6em;margin:0 0 22px 130px;}
.error404 .desc strong{color:#4fa4d3;font-size:14px;margin:0 0 0 130px;}
.error404 form{display:block;clear:both;border-top:1px solid #ddd;margin:20px 0 0 0;padding:10px 20px;overflow:hidden;}
.error404 form .campo_cerca{display:block;float:left;width:375px;height:13px;padding:10px;line-height:13px;margin:0 0 0 130px;border-width:2px 0 2px 2px;border-style:solid;border-color:#88d0f8 #bbb #88d0f8 #88d0f8;color:#aaa;font-size:12px;text-transform:uppercase;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;}
.error404 form .puls_cerca{display:block;float:left;width:63px;height:37px;line-height:37px;padding:0 10px;margin:0;border-width:2px 2px 2px 1px;border-style:solid;border-color:#88d0f8 #88d0f8 #88d0f8 #bbb;background:#f2f2f2 url(http://static.stbm.it/studenti/images/sprites/header/gradients.png) repeat-x 0 -130px;color:#333;font-weight:bold;cursor:pointer;text-shadow:1px 1px 0 #FFFFFF;-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0 5px 5px 0;border-radius:0 5px 5px 0;}
.error404 form .puls_cerca:hover{background-position:0 -165px;}
.highlights-404 h3{color: #666666;font-family: Georgia,"Times New Roman",Times,serif;font-size: 12px;margin: 0 0 15px;text-transform: uppercase;}
.highlights-404 .pp-mat,.highlights-404 .pp-sup,.highlights-404 .pp-uni,.highlights-404 .pp-lav{width:160px;position:relative;float:left;padding:15px 0 0 0;}
.highlights-404 .pp-lav {width:140px;}
.highlights-404 .pp-mat h4,.highlights-404 .pp-sup h4,.highlights-404 .pp-uni h4,.highlights-404 .pp-lav h4{position: absolute;top:0;left:22px;font-size:11px;}
.highlights-404 .pp-mat h4 a{color:#4EA8D9;}
.highlights-404 .pp-sup h4 a{color:#4EA8D9;}
.highlights-404 .pp-uni h4 a{color:#4EA8D9;}
.highlights-404 .pp-lav h4 a{color:#4EA8D9;}
.highlights-404 .pp-seconda{float:left;width:120px;padding:0 20px;border-left:1px solid #ccc;}
.highlights-404 .pp-sup .pp-seconda{border:none;}
.highlights-404 .pp-seconda a{display:block;}
.highlights-404 .pp-seconda a.pp-img{width:114px;height:80px;padding:2px;border:1px solid #4EA8D9 ;margin:0 0 5px;}
.highlights-404 .pp-mat .pp-seconda a.pp-img{border-color:#4EA8D9;}
.highlights-404 .pp-sup .pp-seconda a.pp-img{border-color:#4EA8D9;}
.highlights-404 .pp-uni .pp-seconda a.pp-img{border-color:#4EA8D9;}
.highlights-404 .pp-lav .pp-seconda a.pp-img{border-color:#4EA8D9;}
.highlights-404 .pp-seconda h2{margin:0 0 5px;font-size:13px;font-family:Georgia, "Times New Roman", Times, serif;line-height:1.3em;}
.highlights-404 .pp-seconda h2 a{color:#000;}
.highlights-404 .pp-seconda p{color:#333;font-size:12px;line-height:1.2em;}

/*-- SONDAGGIO CANALE
----------------------------------------------------------------------------*/
.corpo-sx-poll {overflow:hidden;background: #e4f1f9;border: 1px solid #6fa3bc;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px 4px;padding: 10px;width: 263px;margin: 10px;}
.corpo-sx-poll h3 {background: url('') no-repeat 0px -100px;padding: 12px 0px 12px 44px;text-transform: uppercase;font-size: 12px;}
.corpo-sx-poll h2 {font-size:16px;font-family:Georgia, "Times New Roman", Times, serif;font-weight:bold;line-height: 18px;margin: 10px 0px;color: #555;}
.corpo-sx-poll ul {overflow: hidden;margin: 0px 0px 10px 0px;}
.corpo-sx-poll ul li {font-size: 12px;display: block;padding: 6px 0px;border-bottom: 1px dotted #a6acb0;overflow: hidden;}
.corpo-sx-poll ul li label, .corpo-sx-poll ul li input {display: block;float: left;overflow: hidden;}
.corpo-sx-poll ul li label {padding: 2px;width: 70%;}
.corpo-sx-poll .button {float:right; margin: 10px 0px;}
.corpo-sx-poll a {float:left; margin: 14px 0px; font-size:11px;color:#444;}
.corpo-sx-poll .interactivePollResults li b {width: 166px;}
.leggi-tutti {   color: #444444 !important;display: block;font-family: Georgia,"Times New Roman",Times,serif;font-size: 14px;font-weight: bold;margin: 15px 10px;overflow: hidden;}

/*-- BOX-TOP-COMMENTS
-------------------------------------------------------------------------------*/
.box-top-comments {overflow: hidden;margin: 10px 0 0 10px;width: 300px;}
.box-top-comments .box-top-comments-header a {float:left;display:block;width: 100px;height:32px;line-height:12px;padding: 10px 0 0 45px;border-width:1px 1px 1px 1px;border-style:solid;border-color:#4ea8d9 #4ea8d9 #c5e1f2 #c5e1f2;background:#f5f5f5;color:#555;font-size: 12px;text-transform: uppercase;}
.box-top-comments .box-top-comments-header #tab-last {background:#E0F1FB url(http://static.stbm.it/studenti/images/sprites/generale/elements.png) no-repeat 3px -743px;-moz-border-radius: 2px 0 0 0;-webkit-border-radius: 2px 0 0 0;border-radius: 2px 0 0 0;border-width: 1px 1px 1px 1px;}
.box-top-comments .box-top-comments-header #tab-top {background:#f7f7f7 url(http://static.stbm.it/studenti/images/sprites/generale/elements.png) no-repeat 3px -819px;-moz-border-radius: 0 2px 0 0;-webkit-border-radius: 0 2px 0 0;border-radius:0 2px 0 0;border-width: 1px 1px 1px 0px;}
.box-top-comments .box-top-comments-header .tab-off {background-color:#fff !important;border-color:#4ea8d9 #4ea8d9 #c5e1f2 #4ea8d9;}
.box-top-comments .box-top-comments-header .tab-on {background-color:#E0F1FB !important;border-color:#4ea8d9 #4ea8d9 #E0F1FB #4ea8d9;color: #000;}
.box-top-comments #piucomm,.box-top-comments #piuletti {float:left;width: 281px;padding:5px;border-width:0 1px 1px;border-style:solid;border-color:#4ea8d9;background:#e0f1fb;-moz-border-radius:0 0 2px 2px;-webkit-border-radius:0 0 2px 2px;border-radius:0 0 2px 2px;overflow: hidden;}
.box-top-comments ul {overflow: hidden;clear: both;margin: 5px 0px 0px 0px;float: left;}
.box-top-comments ul li {display: block;padding: 7px 1px;margin: 0px 5px 0px 4px;font-size: 12px;border-bottom: 1px solid #c5e1f2;}
.box-top-comments ul li:last-child {border-bottom: 0px;}
.box-top-comments ul li h4 {margin: 5px 0px; font-size: 12px;}
.box-top-comments ul li h4 b {color: #666; font-size: 12px;}
.box-top-comments ul li div span,.box-top-comments ul li div b {display: block;float: left;color: #0f4b8d;text-transform: uppercase;font-size:11px;line-height: 16px;}
.box-top-comments ul li div span {margin: 0px 3px 0px 0px;}
.box-top-comments ul li p {color: #444; line-height: 16px;}

/*-- BOX TOOL MATERIE
-------------------------------------------------------------------*/
.box-tool-materie-sub{height:49px;padding:10px;margin:0 0 15px;background: url("http://static.stbm.it/studenti/images/2011/sidebar-block-tools-buttons.png") repeat-x scroll 0 0 #FFFFFF;border: 1px solid #A4D0E9;color: #0F4B8D !important;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.box-tool-materie-sub li{display:block;float:left;height:46px;padding: 3px 0 0 10px;width: 175px;margin:0 0 0 10px;border-left: 1px solid #A4D0E9;background: url("http://static.stbm.it/studenti/images/sprites/sidebar/icone.png") no-repeat -2px -1495px ;font-size:11px;}
.box-tool-materie-sub li.latino{background-position:0 -1442px;}
.box-tool-materie-sub li.sms{background-position:0 -1242px;}
.box-tool-materie-sub li.test{background-position:10px -2034px;}
.box-tool-materie-sub li:first-child{margin:0;border-left:none;}
.box-tool-materie-sub li a{color:#333;}
.box-tool-materie-sub li a b{display:block; font-size:13px; color:#1B7CB1;}
.box-tool-materie-sub li a:hover b{text-decoration:underline;}

.box-tool-materie-sub.sub2 li{width:133px;}

/*-- CONTENITORE AFC - 1 ANNUNCIO
----------------------------------------------------------------------*/
.afc_lista div.afc_adsag{padding-bottom:5px !important; font-size:12px;font-family: Arial;}
.afc_lista a.afc_colorag{color:#666; font-size: 12px !important;}
.afc_lista span.afc_adsurl{ display: block; margin-bottom: 3px; font-weight:bold; text-decoration:none;color:#1B7CB1;font-family:Georgia,"Times New Roman",Times,serif;font-size:16px;}
.afc_lista span.afc_adstxt{color:#191700;font-family:"Lucida Sans","Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;font-size:12px; padding: 5px 0; }
.afc_lista a.afc_adslink{color:#191700;font-family:"Lucida Sans","Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;font-size:12px; display: inline; }

/*-- CONTENITORE AFC - PIU' ANNUNCI
----------------------------------------------------------------------*/
.afc_lista{display:block;margin:10px 0;overflow:hidden;padding:5px;}
.afc_lista div.afc2_adsag{padding-bottom:5px; font-size:12px;font-family:"Lucida Sans","Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;}
.afc_lista div.afc2_boxsingle{overflow: hidden; padding: 10px;}
.afc_lista a.afc_colorag{color:#666;}
.afc_lista div.afc2_boxsingle span.afc_adsurl{font-weight:bold; text-decoration:none;color:#1B7CB1;font-family:Georgia,"Times New Roman",Times,serif;font-size:16px}
.afc_lista div.afc2_boxsingle span.afc_adstxt {color: #191700;font-family:"Lucida Sans","Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;font-size: 12px; padding: 5px 0; display:block}
.afc_lista div.afc2_boxsingle a.afc_adslink {olor: #191700; font-family:"Lucida Sans","Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif; font-size: 12px;}

/*-- 
BOX LANCIO
----------------------------------------------------------------------*/
.box-lancio{clear:both;margin:0 0 15px; overflow:hidden;}
.box-lancio h3{float:left;display:block;height:20px;line-height:20px;padding:0 6px;margin:0 10px 0 0;background:#bc9600 url(http://static.stbm.it/studenti/images/sprites/generale/bkg-gen.png) repeat-x 0 -60px;font-size:11px;text-transform:uppercase;}
.box-lancio h3 a{color:#fff;}
.box-lancio ul{    font-size: 12px;
    line-height: 20px;
    overflow: hidden;
}
.box-lancio ul li{display:block;float:left;padding:0 0 0 15px;margin:0 4px 0 0;background:url(http://static.stbm.it/studenti/images/sprites/generale/bullets.png) -478px -7px;}
.box-lancio ul li:first-child{padding:0;background:none;}
.box-lancio ul li a{color:#463a0c; text-decoration:underline;}
.box-lancio ul li a:hover{text-decoration:none;}
.box-lancio ul li.cerca_citta {margin:0 !important;}
#scegli_easy {    border: 1px solid #B4C4D2;padding: 3px;} 


/*-- BOX ORIENTAMENTO SCUOLA
----------------------------------------------------------------------*/
ul.box-orientamentoscuola-list{margin:0; padding:0}
ul.box-orientamentoscuola-list li{margin:0; padding:13px 0 13px 50px; border-bottom:#eee 1px solid; font-size:14px;background: url("http://static.stbm.it/studenti/images/sprite-orientamentoscuola.png") 0 0 no-repeat}
ul.box-orientamentoscuola-list li a{color:#333}
ul.box-orientamentoscuola-list li b{font-family: Georgia,"Times New Roman",Times,serif; color:#3b8409}
ul.box-orientamentoscuola-list li.list3 b, ul.box-orientamentoscuola-list li.list4 b{font-size:14px; color:#cc3333; display:block}
ul.box-orientamentoscuola-list li.list3, ul.box-orientamentoscuola-list li.list4{font-size:11px}
ul.box-orientamentoscuola-list li.tit{font-size:14px; color:#fff;padding-bottom: 10px; padding-left: 50px; padding-top: 10px;font-weight:bold; background-color:#3b8409}     
ul.box-orientamentoscuola-list li.list1{background-position:0px -123px}
ul.box-orientamentoscuola-list li.list2{background-position:0px -218px}
ul.box-orientamentoscuola-list li.list3{background-position:0px -318px}
ul.box-orientamentoscuola-list li.list4{background-position:0px -426px; border-bottom:0}  
.box-orientamentoscuola-test, .box-orientamentoscuola-video{margin-left: 15px;}
.box-orientamentoscuola-test h3, .box-orientamentoscuola-video h3{font-size:18px; padding-bottom:5px; font-family: Georgia,"Times New Roman",Times,serif; color:#3b8409; font-weight:normal}
.box-orientamentoscuola-test .test-img{margin-bottom:20px; background: url("http://static.stbm.it/studenti/pictures/20120116/picbussola.jpeg") 0 0 no-repeat; width:283px; height:124px; position:relative}   
.box-orientamentoscuola-test a.relTesLink{background: url("http://static.stbm.it/studenti/images/sprite-orientamentoscuola.png") no-repeat scroll 5px -540px #F5F5F5; bottom: 21px;  color: #3b8409;   display: block;   font: 12px "Lucida Sans","Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;   height: 15px;
left: 0;   margin: 0;    opacity: 0.9;    padding: 5px 0 5px 25px;    position: absolute;    text-decoration: underline;    text-transform: uppercase;    width: 260px;}      
.pp-piccolo-scuola{margin-left:15px; margin-top:20px}
.pp-piccolo-scuola, .pp-piccolo-scuola a.pp-img{width:280px;height:130px}
.pp-piccolo-scuola h1{width:260px; top:130px}  
.box-orientamentoscuola-test h3 a, .box-orientamentoscuola-video h3 a{color:#3b8409;}
.banner-orientamentoscuola {border-bottom: 3px solid #F5F5F5;clear: both;margin: 0 0 20px; overflow: hidden;font-size:30px; color:#666;font-family: Georgia,"Times New Roman",Times,serif;}
.banner-orientamentoscuola span{text-transform:uppercase; color:#666; font-size:20px;}

/*-- TOP LIKE
-----------------------------------------------*/
.top-like {background:#fff;border:2px solid #D3D1D1;}
.top-like h1 {background: url("http://static.stbm.it/studenti/images/2011/sidebar-block-title.png") repeat-x scroll 0 -20px transparent;padding: 5px 10px 6px;font: bold 16px georgia, serif;color:#444;}
.top-like h1 b {font-weight:normal;color:#888;}
.top-like ul li {overflow:hidden;padding:10px 2px 10px 40px;}
.top-like ul li .tl_num {background:#0879B4;width:17px;position:absolute;color:#fff;font-weight:bold;text-align:center;height:47px;padding:25px 1px 0px 2px;margin-left:-35px; *margin-left:-71px;font-size:15px;}
.top-like ul li a.tl_img {float:left;width:70px;height:70px;border:1px solid #0879B4;margin-left:-15px;overflow:hidden;text-align:center;background: #f8f8f8;}
.top-like ul li a.tl_img:hover {opacity: 0.75;}
.top-like ul li a.tl_img img {height:70px;}
.top-like ul li .tl_testi {padding-left: 5px;overflow:hidden;max-height: 72px;}
.top-like ul li a {text-decoration:underline;font: bold 15px Georgia, serif;}
.top-like ul li a:hover {color: #0879B4;text-decoration:none;}    

/* BOX HOME VIDEOLEZIONI */

.cont_box_videolezioni a:hover {  text-decoration: underline;}
.cont_box_videolezioni { margin: 10px; width: 350px; overflow:hidden; display: block;font-family: "Lucida Sans","Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;} 
.box_videolezioni, .box_videolezioni_materie {  display: block;  float: left;height: 220px; margin-bottom: 20px; overflow: hidden; width: 175px;}
.box_videolezioni h2 {  background: #E8F5FD;border-top: 1px solid #CCCCCC;color: #386383;display: block; font-size: 14px;overflow: hidden;padding: 14px 7px 13px;text-transform: uppercase;margin:0 0 13px;}
.box_videolezioni h2 a {color: #386383;}
.box_videolezioni_materie h2 { background: url('http://static.stbm.it/studenti/images/videolezioni.png') no-repeat scroll 4px -797px #42ABE5;border-top: 1px solid #CCCCCC;color: #FFFFFF;display: block;font-size: 14px;overflow: hidden; padding: 5px 0 5px 50px;margin:0; }
.box_videolezioni_materie h2 a {color: #fff !important;}
.box_videolezioni .box-video-list ul li {margin: 0px 0px 0px 20px; position: relative; height:152px; width:135px; float:left; font-size:12px; overflow:hidden; display: block; padding: 0px;}
.box_videolezioni .box-video-list ul li a img {width:125px;}
.box_videolezioni .box-video-list ul li em {position: absolute; top: 5px; left: 85px; background: #ddd; text-shadow: none; font-style: normal; font-size: 8px; font-weight: normal; padding:1px !important;display:block; overflow:hidden; width:30px; text-align: center; border: 1px solid #ccc; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;}
.box_videolezioni .box-video-list ul li h4 {line-height: 15px; text-shadow: none; background: transparent; padding: 0px; text-transform: none;}
.box_videolezioni .box-video-list ul li h4 a {color: #1B7CB1;}
.box_videolezioni .box-video-list ul li a {display: block;}
.box_videolezioni .box-video-list ul li > a {padding-top: 5px;}
.box_videolezioni .box-video-list ul li a.thumb {border: 1px solid #ccc; display: block; overflow:hidden; width:125px; height:100px; position:relative; padding:0px; margin:0px 0px 5px 0px;}
.box_videolezioni .box-video-list ul li a.thumb img {width:125px; height:100px;}
.box_videolezioni .box-video-list ul li b {opacity:1;filter:alpha(opacity=100);position:absolute;top:25px; left: 37px;width: 46px; height:46px; display:block;overflow:hidden;background: url('http://static.stbm.it/studenti/images/videolezioni.png') no-repeat scroll -6px -301px transparent;}
.box_videolezioni .box-video-list ul li a.thumb:hover b {opacity:0.8;filter:alpha(opacity=80);}
.box_videolezioni .box-video-list ul li span {display:none; position: absolute; top: 79px; left:1px; padding: 2px; background:#222; overflow:hidden; width:121px; color: #fff; opacity:0.8;filter:alpha(opacity=80);}
.box_videolezioni .box-video-list ul li:hover span {display:block;}
.box_videolezioni .box-video-list ul li span a.post-sender {margin-top:2px; text-shadow: 0px 1px 1px #000; display: block; overflow: hidden; float: left; width:67px; padding-left:18px; color: #eee !important; font-size:10px; background: url("http://img.studenti.it/grafica/g4/icone/scheda/su_mex.gif") no-repeat scroll 1px 50% ;}
.box_videolezioni .box-video-list ul li span a.post-share-fb, .box-video-list ul li span a.post-share-twt {
background: url("http://static.stbm.it/studenti/images/small-share.png") no-repeat 0px 0px;
display: block;height: 18px;overflow: hidden;text-indent: -999px;width: 17px;float:left;}
.box_videolezioni .box-video-list ul li span a.post-share-twt  {background-position: 0 -50px; left: 375px;margin-left:2px;}
.box_videolezioni_materie {width: 160px;}
.box_videolezioni_materie ul {  list-style: none outside none;margin: 5px 0 0 10px;padding: 0;}
.box_videolezioni_materie ul li {  display: block;  overflow: hidden;padding: 6px 0; }
.box_videolezioni_materie ul li a {  color: #1B7CB1;font-size: 14px;font-weight: bold; margin-right: 5px; text-decoration: none; text-transform: uppercase; }
.box_videolezioni_materie ul li em {  color: #666666; font-size: 14px;font-style: normal; }
.box_videolezioni a.thumb { display: block; height: 100px;overflow: hidden;padding: 0;margin-left: 23px;  position: relative;width: 125px;}
.lastappunti_video {  border-top: 1px solid #CCCCCC; clear: both;display: block;position: relative;}  
.lastappunti_video h3 { background: #FFFFFF;color: #444;display: block; font-size: 14px;left: 10px;margin: 0;overflow: hidden; padding: 0 3px;position: absolute;text-transform: uppercase;top: -11px;  } 
.lastappunti_video ul { list-style: none outside none;  margin: 5px 0;padding: 5px 0 }
.lastappunti_video ul li { background: url('http://static.stbm.it/studenti/images/videolezioni.png') no-repeat scroll -5px -948px transparent;padding: 3px 0 3px 20px;}
.lastappunti_video ul li a { color: #1B7CB1; font-size:13px; text-decoration:none;}

/*-- BOX INVIA TESINA
-----------------------------------------------*/
.block_invia_tesina { margin: 10px 0 0 15px; padding: 0 0 0 42px; background: url("http://static.stbm.it/studenti/images/money_icon.png") no-repeat -2px 5px; }
.block_invia_tesina h2 a { color: #000; font: 20px Georgia; word-spacing: -1px; }
.block_invia_tesina h2 a span { color: #B81221; }
.block_invia_tesina p { margin: 5px 0 0; word-spacing: -1px; }
.block_invia_tesina p a { color: #000; font: 16px Georgia; text-decoration: none; }
.block_invia_tesina p a:hover { text-decoration: underline; }
.block_invia_tesina p a span { color: #0879B4; }


/* showLastGalleryItems */
.showLastGalleryItems{padding:10px 0; margin:0 0 20px; background:#EEF9FF; border:1px solid #ADD7EF; border-width:1px 0;}
.showLastGalleryItems h2{font-size:16px; margin:0 10px 10px;}
.showLastGalleryItems h2 a{color:#1B7CB1; text-decoration:underline;}
.showLastGalleryItems h2 a:hover{text-decoration:none;}
.showLastGalleryItems ul{overflow:hidden;}
.showLastGalleryItems ul li{float:left; margin:0 10px 10px;}
.showLastGalleryItems ul li .thumb{overflow:hidden; display:block; width:120px; height:90px; padding:8px; background:#fff; border:1px solid #ccc;}
.showLastGalleryItems ul li .thumb:hover{opacity: 0.8; filter: alpha(opacity = 80);}
/* box-proteste */      
.dal-forum.box-proteste ul li{margin:10px 0 0; font-size:12px;}
.dal-forum.box-proteste ul li:first-child{margin-top:0;}


/* BOX NEWS */

.rullo_news { border: 1px solid #ecc10e; float: right; width:290px; margin: 0 0 10px; } 
.rullo_news h2 {display: block;height: 27px;padding: 0 10px;line-height: 27px;background: #edc210 url("http://static.stbm.it/studenti/images/bg_news.png?cp") repeat-x 0 0;font-size: 14px;text-shadow: 0 1px 1px #8a6767;font-weight: normal; color: #fff !important;text-transform: uppercase;} 
.rullo_news ul { display: block; overflow:hidden; margin: 5px 0; }
.rullo_news ul li {padding: 6px 0 6px 14px;margin: 0 8px;display: block;overflow: hidden;border-bottom: 1px dotted #eedd8a;background: url("http://static.stbm.it/studenti/images/bullet_news.png?cp") no-repeat -2px 7px;}
.rullo_news ul li:last-child, .rullo_news.categorie  ul li:last-child { border: 0 !important;}
.rullo_news a { font-size: 14px;display: block;overflow: hidden;}

.rullo_news.categorie { margin: 20px 0 10px !important;width: 280px !important;}


 
           